﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30309.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "WebApp", "WebApp", "{916E71DD-4FEB-4D91-894B-6908BEFAFE74}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Localization", "Localization", "{7B1C8EF4-77DE-4747-9D66-6CA58C09D625}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Identity", "Identity", "{A8EC36AD-8152-4882-8475-43F94957F1C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedCode.WebUI", "SharedCode.WebUI\SharedCode.WebUI.csproj", "{4B012BA3-9222-4CCF-80A3-DD56F12E2C64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedCode.Localization", "SharedCode.Localization\SharedCode.Localization.csproj", "{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedCode.Identity", "SharedCode.Identity\SharedCode.Identity.csproj", "{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Code", "Code", "{B027EC7B-966D-4823-8BD5-536B2C8ED7FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedCode.Code", "SharedCode.Code\SharedCode.Code.csproj", "{05E4085E-B646-4F82-A43C-F4023FE43C5B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SharedCode.WebUI.Tests", "SharedCode.WebUI.Tests\SharedCode.WebUI.Tests.csproj", "{A82B7DEB-E550-4532-804F-EFDA5B18736B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4B012BA3-9222-4CCF-80A3-DD56F12E2C64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B012BA3-9222-4CCF-80A3-DD56F12E2C64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B012BA3-9222-4CCF-80A3-DD56F12E2C64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B012BA3-9222-4CCF-80A3-DD56F12E2C64}.Release|Any CPU.Build.0 = Release|Any CPU
		{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{05E4085E-B646-4F82-A43C-F4023FE43C5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05E4085E-B646-4F82-A43C-F4023FE43C5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05E4085E-B646-4F82-A43C-F4023FE43C5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05E4085E-B646-4F82-A43C-F4023FE43C5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{A82B7DEB-E550-4532-804F-EFDA5B18736B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A82B7DEB-E550-4532-804F-EFDA5B18736B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A82B7DEB-E550-4532-804F-EFDA5B18736B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A82B7DEB-E550-4532-804F-EFDA5B18736B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4B012BA3-9222-4CCF-80A3-DD56F12E2C64} = {916E71DD-4FEB-4D91-894B-6908BEFAFE74}
		{41C0B4E3-CBFD-4D77-BA2A-4619BCA5B579} = {7B1C8EF4-77DE-4747-9D66-6CA58C09D625}
		{F6BC08DD-B9D9-45A7-928D-9B3BF5731FFC} = {A8EC36AD-8152-4882-8475-43F94957F1C3}
		{05E4085E-B646-4F82-A43C-F4023FE43C5B} = {B027EC7B-966D-4823-8BD5-536B2C8ED7FE}
		{A82B7DEB-E550-4532-804F-EFDA5B18736B} = {916E71DD-4FEB-4D91-894B-6908BEFAFE74}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47B12DB9-0D76-447F-9F76-60F42DFC8BE8}
	EndGlobalSection
EndGlobal
